/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/ABC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/AHDL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/ANSI_C89.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/ASP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/AVR_Assembler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/AWK.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Ada.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Alerts.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/All.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Ansys.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Apache_Configuration.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Asm6502.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/BaseTest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/BaseTestchild.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Bash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/BibTeX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/C.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/CGiS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/CMake.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/CSS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/CSS_PHP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/CUE_Sheet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Cdash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Cg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/ChangeLog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Cisco.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Clipper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/ColdFusion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Common_Lisp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/ComponentminusPascal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Convert/ToolKit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Convert/XMLData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Cplusplus.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/D.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/De_DE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Debian_Changelog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Debian_Control.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Desktop.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Diff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Doxygen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/E_Language.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Eiffel.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Email.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/En_US.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Euphoria.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Ferite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Fortran.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/FourGL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/FourGLminusPER.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/FreeBASIC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/GDL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/GLSL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/GNU_Assembler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/GNU_Gettext.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Haskell.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/IDL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/ILERPG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/INI_Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Inform.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Intel_x86_NASM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/JSP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Java.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/JavaScript.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/JavaScript_PHP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Javadoc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/KBasic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Kate_File_Template.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/LDIF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/LPC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/LaTeX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Lex_Flex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/LilyPond.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Literate_Haskell.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Logtalk.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Lua.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/M3U.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/MABminusDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/MIPS_Assembler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Makefile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Mason.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Matlab.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Modulaminus2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Music_Publisher.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Nl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Objective_Caml.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/ObjectiveminusC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Octave.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/PHP_HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/PHP_PHP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/POVminusRay.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Pascal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Perl6.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/PicAsm.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Pike.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/PostScript.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Progress.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Prolog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/PureBasic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Python.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Quake_Script.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/REXX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/RPM_Spec.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/RSI_IDL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/R_Script.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/RenderMan_RIB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Ruby.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/SGML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/SML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/SQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/SQL_MySQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/SQL_PostgreSQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Sather.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Scheme.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Scilab.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Sieve.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Spice.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Stata.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/TI_Basic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/TaskJuggler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Tcl_Tk.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Template.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Txt2tags.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/UnrealScript.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/VHDL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/VRML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Velocity.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Verilog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/WINE_Config.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Wikimedia.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/XHarbour.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/XML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/XML_Debug.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Xorg_Configuration.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Xslt.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Yacas.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Syntax/Highlight/Engine/Kate/Yacc_Bison.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::ABC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::AHDL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::ANSI_C89.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::ASP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::AVR_Assembler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::AWK.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Ada.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Alerts.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Ansys.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Apache_Configuration.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Asm6502.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Bash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::BibTeX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::C.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::CGiS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::CMake.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::CSS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::CSS_PHP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::CUE_Sheet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Cdash.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Cg.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::ChangeLog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Cisco.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Clipper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::ColdFusion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Common_Lisp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::ComponentminusPascal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Convert::ToolKit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Cplusplus.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::D.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::De_DE.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Debian_Changelog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Debian_Control.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Desktop.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Diff.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Doxygen.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::E_Language.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Eiffel.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Email.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::En_US.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Euphoria.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Ferite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Fortran.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::FourGL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::FourGLminusPER.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::FreeBASIC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::GDL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::GLSL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::GNU_Assembler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::GNU_Gettext.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::HTML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Haskell.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::IDL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::ILERPG.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::INI_Files.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Inform.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Intel_x86_NASM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::JSP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Java.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::JavaScript.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::JavaScript_PHP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Javadoc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::KBasic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Kate_File_Template.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::LDIF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::LPC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::LaTeX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Lex_Flex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::LilyPond.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Literate_Haskell.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Logtalk.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Lua.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::M3U.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::MABminusDB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::MIPS_Assembler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Makefile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Mason.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Matlab.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Modulaminus2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Music_Publisher.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Nl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Objective_Caml.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::ObjectiveminusC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Octave.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::PHP_HTML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::PHP_PHP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::POVminusRay.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Pascal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Perl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Perl6.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::PicAsm.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Pike.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::PostScript.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Progress.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Prolog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::PureBasic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Python.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Quake_Script.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::REXX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::RPM_Spec.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::RSI_IDL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::R_Script.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::RenderMan_RIB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Ruby.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::SGML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::SML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::SQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::SQL_MySQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::SQL_PostgreSQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Sather.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Scheme.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Scilab.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Sieve.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Spice.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Stata.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::TI_Basic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::TaskJuggler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Tcl_Tk.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Template.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Txt2tags.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::UnrealScript.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::VHDL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::VRML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Velocity.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Verilog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::WINE_Config.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Wikimedia.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::XHarbour.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::XML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::XML_Debug.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Xorg_Configuration.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Xslt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Yacas.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::Highlight::Engine::Kate::Yacc_Bison.3
